body {
padding:0;
margin:0;
font-family:Arial, Verdana, sans-serif;
font-size:14px;
background-image:url(./media/site/verlauf.jpg);
background-position:bottom;
background-repeat:repeat-x;
background-color:#f4f4f4;
padding-bottom:20px;
}
form {
margin:0;
padding:0;
display:inline;
}

#teaser {
width:990px;
margin:0 auto;
background-image:url(./media/site/teaser/teaser.jpg);
height:164px;
margin-top:20px;
}

#topnavi {
width:990px;
margin:0 auto;
background-image:url(./media/site/topnavi.jpg);
height:23px;
line-height:26px;
}

#topnavi ul {
margin:0;
padding:0;
list-item-style:none;
margin-left:220px;
}

#topnavi li {
display:inline;
}

#topnavi a {
text-align:center;
color:#4d794b;
text-decoration:none;
font-weight:bold;
padding-right:10px;
}

#topnavibt {
width:990px;
margin:0 auto;
background-image:url(./media/site/topnavi-bt.jpg);
height:26px;
}

#site {
width:950px;
margin:0 auto;
background-color:#fdfdf3;
background-image:url(./media/site/bg.jpg);
background-position:bottom left;
background-repeat:no-repeat;
padding:20px;
border-bottom:6px solid #5a9d55;

}

#navi {
width:190px;
float:left;
}

#navi .navibar {
height:40px;
line-height:40px;
font-weight:bold;
padding-left:20px;
font-size:16px;
color:#FFF;
}

#navitop {
background-image:url(./media/site/navi/top.gif);
height:40px;
width:170px;
color:#FFF;
line-height:40px;
font-weight:bold;
padding-left:20px;
font-size:16px;
}
#navi .navimain {
width:170px;
padding:10px;
padding-top:20px;
padding-bottom:20px;
}
#navi .navimain ul {
list-style-type:none;
margin:0;
padding:0;
}

#navi .navimain a {
font-size:12px;
color:#4d794b;
text-decoration:none;
font-weight:bold;
line-height:20px;
}

#navi .navimain table {
text-align:center;
table-layout:fixed;
margin:0 auto;
margin-top:10px;
}
#navi .navimain td {
border:1px solid #ddd;
width:20px;
height:20px;
vertical-align:middle;
}
#navi .navimain th {
border:1px solid #ddd;
background-color:#ddd;
width:20px;
height:20px;
vertical-align:middle;
}

#navi .navimain caption {
font-weight:bold;
}


#content {
width:736px;
float:right;
}

#content #top {
background-image:url(./media/site/content/top.gif);
height:40px;
width:726px;
line-height:40px;
font-weight:bold;
padding-left:20px;
font-size:16px;
color:#2f582f;
}

#content #main {
width:706px;
color:#2f582f;
padding-left:20px;
padding-right:20px;
text-align:justify;
padding-top:13px;
padding-bottom:13px;
min-height:520px;
}

#footer {
width:990px;
line-height:30px;
font-size:16px;
color:#fff;
margin:0 auto;
}

#footer a {
color:#FFF;
font-weight:bold;
text-decoration:none;
}

#footer a:hover {
color:#FFF;
font-weight:bold;
text-decoration:none;
}

#footer a:visited {
color:#FFF;
font-weight:bold;
text-decoration:none;
}

#sitenavi {
padding-right:20px;
float:right;
font-weight:bold;
}

#sitenavi ul {
margin:0;
padding:0;
list-item-style:none;
}

#sitenavi li {
display:inline;
}

#sitenavi a {
text-align:center;
padding-right:10px;
}

